Subject: [urn] roadmap for WGLC of draft-ietf-urnbis-rfc2141bis-urn

From: Andrew Newton <[email-masked]>
Date: Mon, 12 Jan 2015 20:32:41 -0500

All, as the working group has now found focus, we ask that all participants
read draft-ietf-urnbis-rfc2141bis-urn-08 and provide comments on it.
Several issues have already been noted, and group discussion is required to
move this document to completion.

We, the chairs, would like to see this document given a working group last
call and sent to the IESG before the next IETF meeting in March.

-andy